@charset "UTF-8";

/* colors */
/* 濃い rgb(121,112,157) */
/* format */
/* font-family */
.sec .sec-body .cyan {
  color: #0060B6;
}

.sec .sec-body .guidlines_head {
  font-size: 21px;
  margin: 0 0 0.5em;
  color: #555555;
}


.sec .sec-body dl.guidelines_list .h-square {
  display: flex;
  align-items: center;
  gap: 0.4em;
  font-size: inherit;
  font-weight: inherit;
}

.sec .sec-body dl.guidelines_list .h-square::before {
  content: "";
  width: .8em;
  height: .8em;
  background-color: #333333;
  flex-shrink: 0;
  */
}

.sec .sec-body dl.guidelines_list dt {
  position: relative;
  font-size: 16px;
  font-family: "Noto Sans Japanese", serif;
  font-weight: 600;
  margin: 0 0 5px;
}

.sec .sec-body dl.guidelines_list dt:not(:first-of-type) {
  margin-top: 1em;
}

.sec .sec-body dl.guidelines_list dd {
  padding-left: 1.2em;
}

.sec .sec-body dl.guidelines_list dd p,
.sec .sec-body dl.guidelines_list dd ul {
  margin-left: 1.2em;
}

.sec .sec-body dl.guidelines_list dd ul li {
  position: relative;
  padding: 3px 0 3px 1.1em;
}

.sec .sec-body dl.guidelines_list dd ul li:before {
  content: '※';
  position: absolute;
  top: 3px;
  left: 0;
}

.sec .sec-body dl.guidelines_list dd ul.li_style_dot li:before {
  content: '・';
  position: absolute;
  top: 3px;
  left: 0;
}

.sec .sec-body dl.guidelines_list dd p.nb {
  color: #aa003e;
}

.sec .sec-body dl.guidelines_list dd.nodata {
  display: none;
}

div.sec-body dl dt.red {
  color: #aa003e;
}

div.sec-body dl dt a,
div.sec-body dl dd a,
p.msg-closed a {
  text-decoration: underline;
  color: #0060B6;
}

p.msg-closed {
  font-size: 26px;
  font-weight: 600;
}

.sec .sec-body .btns-wrap a {
  width: 30.3%;
  margin: 0 1.5%;
}

.notes .inner {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding: 50px 15px;
}

.notes dl {
  font-size: 16px;
  font-family: "Noto Sans Japanese", serif;
  font-weight: 600;
}

.notes dl dt {
  color: #aa003e;
  margin: 0 0 5px;
}

.notes dl dd ul {
  margin-left: 1.2em;
}

.notes dl dd ul li {
  position: relative;
  padding: 3px 0 3px 1.1em;
}

.notes dl dd ul li:before {
  content: '・';
  position: absolute;
  top: 3px;
  left: 0;
}


#flow-chart {
  margin: 20px 0 0;
}

#flow-chart .flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 50px;
}

#flow-chart .flow>div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#flow-chart .flow .flow-icon {
  line-height: 0;
  width: 106px;
}

#flow-chart .flow .flow-icon img {
  width: 100%;
}

#flow-chart .flow .flow-separator {
  position: relative;
  width: 90px;
}

#flow-chart .flow .flow-separator span:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 150%;
  background-color: #79709d;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#flow-chart .flow .flow-separator:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  background-color: #79709d;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#flow-chart .flow .flow-separator:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 15px;
  height: 15px;
  border-top: 1px solid #79709d;
  border-right: 1px solid #79709d;
  -webkit-transform: translate(-50%, 100%) rotate(135deg);
  transform: translate(-50%, 100%) rotate(135deg);
}

#flow-chart .flow .flow-detail {
  position: relative;
  width: calc(100% - 196px);
  color: #fff;
  padding: 15px 30px;
  background-color: #79709d;
}

#flow-chart .flow .flow-detail .flow-detail-in {
  display: block;
}

#flow-chart .flow .flow-detail .flow-detail-in h3 {
  position: relative;
  font-size: 20px;
  padding-left: 1.2em;
}

#flow-chart .flow .flow-detail .flow-detail-in h3 small {
  font-size: .9em;
}

#flow-chart .flow .flow-detail .flow-detail-in h3 span {
  font-size: 14px;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Open Sans", YuGothic, "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-weight: normal;
}

#flow-chart .flow .flow-detail .flow-detail-in h3:before {
  content: '';
  display: block;
  position: absolute;
  top: 11px;
  left: 0;
  width: 14px;
  height: 14px;
  background-color: #fff;
}

#flow-chart .flow .flow-detail .flow-detail-in ul {
  margin-left: 2em;
}

#flow-chart .flow .flow-detail .flow-detail-in ul li.text-upsize {
  font-size: 18px;
}

#flow-chart .flow .flow-detail:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  border: 12px solid transparent;
  border-right: 15px solid #79709d;
  -webkit-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}

#flow-chart .flow:first-of-type .flow-separator span:before {
  top: 50%;
  height: 100%;
}

#flow-chart .flow:last-of-type .flow-separator span:before {
  height: 50%;
}

#flow-chart .flow:last-of-type .flow-separator:after {
  display: none;
}

/* ↓ 220516追記 テーブル ↓ */
.table {
  width: 100%;
}

.table a {
  text-decoration: underline;
  color: #0060B6;
}

.table td,
.table th {
  border: 1px solid #ddd;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.table thead tr td,
.table thead tr th {
  border-bottom-width: 1px;
}

.table tr th {
  font-weight: 700;
  background-color: #aa003e;
}

.table tbody tr td,
.table tbody tr th {
  vertical-align: middle;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
  border: 1px solid #ddd;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
  padding: 8px;
  line-height: 1.57143;
}

.table>thead>tr>th {
  border-bottom: 2px solid #ddd;
  color: #FFF;
}

.table>tbody>tr>th {
  color: #FFF;
}

.table>caption+thead>tr:first-child>td,
.table>caption+thead>tr:first-child>th,
.table>colgroup+thead>tr:first-child>td,
.table>colgroup+thead>tr:first-child>th,
.table>thead:first-child>tr:first-child>td,
.table>thead:first-child>tr:first-child>th {
  border-top: 0;
}

.table .txt-center {
  text-align: center;
}

/* ↓20220530追記 thアルファベット↓ */
.table>tbody>tr.table_RF>th {
  width: 5%;
}

.table>tbody>tr.table_RF>td {
  width: 45%;
}

@media screen and (max-width: 1200px) {
  .table-responsive {
    white-space: nowrap;
    overflow-x: auto;
    min-height: 0.01%;
  }

  .table-responsive {
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: scrollbar;
  }
}

/* 2023/10/26追加 */
.sec .sec-body .inner dl.app_announced dt {
  float: left;
  clear: both;
  font-size: 16px;
  font-weight: 600;
}

.sec .sec-body .inner dl.app_announced dd {
  margin-left: 105px;
  font-size: 16px;
}

/* 2025/10/31追加 */
.inner .linkOn a {
  text-decoration: underline;
  color: #0060B6;
}

.sec-title-main {
  font-size: 30px;
  color: #78299f;
}

.sec-title-main::before {
  display: none;
}
